/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


.mw-normal .fusion-flex-content-wrap{ max-width:1280px !important;}


.fusion-tb-footer p{ margin-top:0;}

.zitatText::before{
content:'"'; position:absolute; margin-left:-40px; margin-top:-10px; font-size:75px; line-height:1; font-family:"Roboto"; font-weight:700;}

@media(max-width:640px){
  .zitatText::before{
content:'"'; position:absolute; margin-left:0px; margin-top:-40px; font-size:75px; line-height:1; font-family:"Roboto"; font-weight:700;}
}

@media(max-width:640px){
.page-banner .fusion-column-wrapper{ border-radius:0 !important;}
}


.fusion-title{ margin:0 !important;}

h1.fusion-title-heading{ margin-bottom:25px !important;}


h2.fusion-title-heading{ margin-bottom:25px !important;}

h3.fusion-title-heading{ margin-bottom:25px !important;}



.fusion-text ul:first-child {
  margin-top: 0;
}

.fusion-text ul {
  list-style: none; /* Standard-Punkte entfernen */
  padding: 0;
}


.fusion-text ul:last-child {margin-bottom:0;}

.fusion-text ul li {
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 0.5rem;
}

.fusion-text ul li::before {
  content: "•"; /* Das Bullet-Symbol */
  color: var(--awb-color8);
  font-size: 3rem; /* Schön groß */
  position: absolute;
  left: 0;
  top: 0rem; /* Feinjustierung der Höhe */
}



.page-banner h1{ margin-bottom:0 !important;}
.page-banner h2{ margin-bottom:0 !important; margin-top:25px !important;}